<!DOCTYPE html>
<html>
  <head>
    <title></title>
  </head>
  <body>
    <main>
      <div>
        <h1>My Lists</h1>
        <p>
          <a href="{% url 'create_todolist' %}">Create a new list</a>
        </p>
        <p>
          <a href="{% url 'create_todoitem' %}">Create a new item</a>
        </p>
        <table>
          <thead>
            <tr>
              <th>Name</th>
              <th>Number of items</th>
            </tr>
          </thead>
          <tbody>
            {% for list in todolist_list %}
            <tr>
              <td>
                <a href="{% url 'show_todolist' list.id %}">{{ list.name }}</a>
              </td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </main>
  </body>
</html>
